
#wb_header { height: 140px; background-color: #ffffff; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1730px; padding-bottom: 40px; padding-top: 140px; }
#wb_main > .wb_cont_bg { background-color: #ffffff; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 893px; background-color: #424242; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat left top; }
body, .wb_sbg { min-width: 320px; min-height: 1830px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 2623px; min-height: 1830px; }
#wb_element_instance79 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #ffffff; border-color: #000000; }
#wb_element_instance79 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance79 .btn-collapser:hover { background-color: #ffffff; border-color: #000000; }
#wb_element_instance79 .btn-collapser:hover > .icon-bar { background-color: #000000; }
#wb_element_instance79 { top: 40px; left: 0px; min-width: 320px; width: 320px; min-height: 29px; height: 29px; display: block; z-index: 617; }
#wb_element_instance79 ul { background: #ffffff none repeat left top; border: 0px none #000000; }
#wb_element_instance79 > ul { display: none; }
#wb_element_instance79.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance79.collapse-expanded > ul > li { display: block; }
#wb_element_instance79.collapse-expanded li > ul { position: static; }
#wb_element_instance79.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance79.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance79, #wb_element_instance79 ul { text-align: right; }
#wb_element_instance79 ul ul { background: #fcfcfc none repeat left top; }
#wb_element_instance79 li { margin: 0px 0px 0px 0px; }
#wb_element_instance79 li a { text-transform: uppercase; border: 0px none #000000; padding: 15px 20px 15px 20px; font: normal bold 14px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat center center; }
#wb_element_instance79 li.over > a, #wb_element_instance79 li:focus > a { border-top: 1px solid #000000; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal bold 14px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat center center; }
#wb_element_instance79 li.active > a { border-top: 1px solid #000000; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal bold 14px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat center center; }
#wb_element_instance79:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance79:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance79:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance80 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 18px; left: 125px; min-width: 70px; width: 70px; min-height: 74px; height: 74px; display: block; z-index: 411; }
#wb_element_instance80 img { width: 70px; height: 74px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance81 p:last-child { margin-bottom: 0; }
#wb_element_instance81 { opacity: 1; top: 860px; left: 90px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; z-index: 440; }
#wb_element_instance82 p:last-child { margin-bottom: 0; }
#wb_element_instance82 { opacity: 1; top: 30px; left: 2px; min-width: 318px; width: 318px; min-height: 24px; height: 24px; display: block; z-index: 438; }
#wb_element_instance83 { opacity: 1; top: 70px; left: 2px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 428; }
#wb_element_instance83 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance84 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 190px; left: 2px; min-width: 31px; width: 31px; min-height: 30px; height: 30px; display: block; z-index: 718; }
#wb_element_instance84 img { width: 31px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance85 p:last-child { margin-bottom: 0; }
#wb_element_instance85 { opacity: 1; top: 234px; left: 40px; min-width: 130px; width: 130px; min-height: 24px; height: 24px; display: block; z-index: 436; }
#wb_element_instance86 p:last-child { margin-bottom: 0; }
#wb_element_instance86 { opacity: 1; top: 268px; left: 41px; min-width: 183px; width: 183px; min-height: 24px; height: 24px; display: block; z-index: 427; }
#wb_element_instance87 { opacity: 1; top: 230px; left: 6px; min-width: 30px; width: 30px; min-height: 31px; height: 31px; display: block; z-index: 426; }
#wb_element_instance87 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 30px; height: 31px; font-size: 31px; }
#wb_element_instance88 p:last-child { margin-bottom: 0; }
#wb_element_instance88 { opacity: 1; top: 193px; left: 40px; min-width: 120px; width: 120px; min-height: 24px; height: 24px; display: block; z-index: 439; }
#wb_element_instance89 p:last-child { margin-bottom: 0; }
#wb_element_instance89 { opacity: 1; top: 320px; left: 135px; min-width: 50px; width: 50px; min-height: 24px; height: 24px; display: block; z-index: 720; }
#wb_element_instance90 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 270px; left: 6px; min-width: 30px; width: 30px; min-height: 19px; height: 19px; display: block; z-index: 721; }
#wb_element_instance90 img { width: 30px; height: 19px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance91 p:last-child { margin-bottom: 0; }
#wb_element_instance91 { opacity: 1; top: 70px; left: 40px; min-width: 270px; width: 270px; min-height: 115px; height: 115px; display: block; z-index: 432; }
#wb_element_instance92 p:last-child { margin-bottom: 0; }
#wb_element_instance92 { opacity: 1; top: 350px; left: 118px; min-width: 83px; width: 83px; min-height: 24px; height: 24px; display: block; z-index: 722; }
#wb_element_instance93 p:last-child { margin-bottom: 0; }
#wb_element_instance93 { opacity: 1; top: 380px; left: 112px; min-width: 95px; width: 95px; min-height: 24px; height: 24px; display: block; z-index: 724; }
#wb_element_instance94 form tr.area-row > th { height: 1%; }
#wb_element_instance94 form tr.area-row > td { height: 1%; }
#wb_element_instance94 form tr.form-footer > td { height: 20px; }
#wb_element_instance94 form .form-area-field { height: 90px; }
#wb_element_instance94 { top: 460px; left: 30px; min-width: 260px; width: 260px; min-height: 299px; height: 299px; display: block; z-index: 691; }
#wb_element_instance95 { opacity: 1; top: 11px; left: 230px; min-width: 26px; width: 26px; min-height: 24px; height: 24px; display: block; z-index: 679; }
#wb_element_instance95 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 26px; height: 24px; font-size: 24px; }
#wb_element_instance96 { opacity: 1; top: 11px; left: 290px; min-width: 26px; width: 26px; min-height: 24px; height: 24px; display: block; z-index: 664; }
#wb_element_instance96 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 26px; height: 24px; font-size: 24px; }
#wb_element_instance97 { opacity: 1; top: 11px; left: 260px; min-width: 26px; width: 26px; min-height: 24px; height: 24px; display: block; z-index: 660; }
#wb_element_instance97 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 26px; height: 24px; font-size: 24px; }
#wb_element_instance98 { top: 1153px; left: 0px; min-width: 320px; width: 320px; min-height: 397px; height: 397px; display: block; z-index: 140; }
#wb_element_instance99 { top: 540px; left: 0px; min-width: 320px; width: 320px; min-height: 580px; height: 580px; display: block; z-index: 252; }
#wb_element_instance99 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance99 > .wb_shp { background-color: rgba(0, 68, 140, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 580px; }
#wb_element_instance100 form tr.area-row > th { height: 1%; }
#wb_element_instance100 form tr.area-row > td { height: 1%; }
#wb_element_instance100 form tr.form-footer > td { height: 20px; }
#wb_element_instance100 form .form-area-field { height: 48px; }
#wb_element_instance100 { top: 780px; left: 24px; min-width: 270px; width: 270px; min-height: 300px; height: 300px; display: block; z-index: 253; }
#wb_element_instance101 p:last-child { margin-bottom: 0; }
#wb_element_instance101 { opacity: 1; top: 603px; left: 0px; min-width: 320px; width: 320px; min-height: 74px; height: 74px; display: block; z-index: 254; }
#wb_element_instance102 { top: 60px; left: 0px; min-width: 320px; width: 320px; min-height: 480px; height: 480px; display: block; z-index: 255; }
#wb_element_instance102 > .wb_shp:before { background: transparent url("../gallery_gen/6e40fc712b5e49b29210c32d1c5553a3.png") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance102 > .wb_shp { background-color: #ffffff; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 480px; }
#wb_element_instance103 { opacity: 1; top: 724px; left: 92px; min-width: 35px; width: 35px; min-height: 36px; height: 36px; display: block; z-index: 256; }
#wb_element_instance103 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 35px; height: 36px; font-size: 36px; }
#wb_element_instance104 { opacity: 1; top: 724px; left: 142px; min-width: 35px; width: 35px; min-height: 36px; height: 36px; display: block; z-index: 257; }
#wb_element_instance104 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 35px; height: 36px; font-size: 36px; }
#wb_element_instance105 { opacity: 1; top: 724px; left: 192px; min-width: 35px; width: 35px; min-height: 36px; height: 36px; display: block; z-index: 258; }
#wb_element_instance105 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 35px; height: 36px; font-size: 36px; }
#wb_element_instance106 { top: 0px; left: 0; right: 0; min-height: 1090px; height: 1090px; display: block; z-index: 251; }
#wb_element_instance106 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 0; }
#wb_element_instance106 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 1090px; }
#wb_header_bg { background: transparent none repeat-x scroll center top; background-size: auto auto; background-attachment: scroll; height: 140px; }
#wb_sbg_placeholder { background: transparent none repeat left top; background-attachment: scroll; height: 140px; }
#wb_main .wb_cont_outer { top: 140px; }
#wb_element_instance107 { top: 444px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 140px; }
	#wb_main { height: 1466px; padding-top: 140px; }
	#wb_footer { height: 439px; }
	body, .wb_sbg { min-width: 768px; min-height: 1523px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 2137px; min-height: 1523px; }
	#wb_element_instance79 { top: 27px; left: 120px; min-width: 630px; width: 630px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance79 ul { background: transparent none repeat left top; }
	#wb_element_instance79 .btn-collapser { display: none; }
	#wb_element_instance79 > ul { display: block; }
	#wb_element_instance80 { top: 8px; left: 20px; min-width: 80px; width: 80px; min-height: 84px; height: 84px; display: block; }
	#wb_element_instance80 img { width: 80px; height: 84px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance81 { top: 396px; left: 304px; min-width: 160px; width: 160px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance82 { top: 50px; left: 20px; min-width: 180px; width: 180px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance83 i { width: 30px; height: 30px; font-size: 30px; }
	#wb_element_instance83 { top: 176px; left: 26px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance84 { top: 296px; left: 26px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; overflow: hidden; }
	#wb_element_instance84 img { width: 31px; height: 30px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance85 { top: 299px; left: 62px; min-width: 120px; width: 120px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance86 { top: 375px; left: 60px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance87 i { width: 30px; height: 32px; font-size: 32px; }
	#wb_element_instance87 { top: 336px; left: 26px; min-width: 30px; width: 30px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance88 { top: 340px; left: 60px; min-width: 124px; width: 124px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance89 { top: 50px; left: 256px; min-width: 110px; width: 110px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance90 { top: 377px; left: 26px; min-width: 30px; width: 30px; min-height: 19px; height: 19px; display: block; }
	#wb_element_instance90 img { width: 30px; height: 19px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance91 { top: 176px; left: 60px; min-width: 200px; width: 200px; min-height: 115px; height: 115px; display: block; }
	#wb_element_instance92 { top: 80px; left: 256px; min-width: 110px; width: 110px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance93 { top: 110px; left: 256px; min-width: 110px; width: 110px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance94 form .form-area-field { height: 42px; }
	#wb_element_instance94 { top: 153px; left: 420px; min-width: 312px; width: 312px; min-height: 211px; height: 211px; display: block; }
	#wb_element_instance95 i { width: 25px; height: 25px; font-size: 25px; }
	#wb_element_instance95 { top: 25px; left: 620px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance96 i { width: 25px; height: 25px; font-size: 25px; }
	#wb_element_instance96 { top: 25px; left: 671px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance97 i { width: 25px; height: 25px; font-size: 25px; }
	#wb_element_instance97 { top: 25px; left: 707px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance98 { top: 1150px; left: 0px; min-width: 768px; width: 768px; min-height: 368px; height: 368px; display: block; }
	#wb_element_instance99 { top: 560px; left: 0px; min-width: 770px; width: 770px; min-height: 570px; height: 570px; display: block; }
	#wb_element_instance99 > .wb_shp { width: 770px; height: 570px; }
	#wb_element_instance100 form .form-area-field { height: 76px; }
	#wb_element_instance100 { top: 830px; left: 65px; min-width: 640px; width: 640px; min-height: 228px; height: 228px; display: block; }
	#wb_element_instance101 { top: 620px; left: 0px; min-width: 768px; width: 768px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance102 { top: 60px; left: 0px; min-width: 768px; width: 768px; min-height: 500px; height: 500px; display: block; }
	#wb_element_instance102 > .wb_shp { width: 768px; height: 500px; }
	#wb_element_instance103 i { width: 35px; height: 36px; font-size: 36px; }
	#wb_element_instance103 { top: 760px; left: 317px; min-width: 35px; width: 35px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance104 i { width: 35px; height: 36px; font-size: 36px; }
	#wb_element_instance104 { top: 760px; left: 367px; min-width: 35px; width: 35px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance105 i { width: 35px; height: 36px; font-size: 36px; }
	#wb_element_instance105 { top: 760px; left: 417px; min-width: 35px; width: 35px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance106 { top: 20px; left: 0; right: 0; min-height: 1090px; height: 1090px; display: block; }
	#wb_element_instance106 > .wb_shp { width: 100%; height: 1090px; }
	#wb_main .wb_cont_outer { top: 140px; }
	#wb_header_bg { height: 140px; }
	#wb_sbg_placeholder { height: 140px; }
	#wb_element_instance107 { top: 444px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 140px; }
	#wb_main { height: 1248px; padding-top: 140px; }
	#wb_footer { height: 401px; }
	body, .wb_sbg { min-width: 992px; min-height: 1303px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1651px; min-height: 1303px; }
	#wb_element_instance79 { top: 32px; left: 181px; min-width: 630px; width: 630px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance79 ul { background: transparent none repeat left top; }
	#wb_element_instance79 .btn-collapser { display: none; }
	#wb_element_instance79 > ul { display: block; }
	#wb_element_instance80 { top: 18px; left: 90px; min-width: 69px; width: 69px; min-height: 73px; height: 73px; display: block; }
	#wb_element_instance80 img { width: 69px; height: 73px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance81 { top: 360px; left: 366px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance82 { top: 18px; left: 47px; min-width: 272px; width: 272px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance83 i { width: 30px; height: 30px; font-size: 30px; }
	#wb_element_instance83 { top: 70px; left: 47px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance84 { top: 190px; left: 47px; min-width: 30px; width: 30px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance84 img { width: 30px; height: 29px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance85 { top: 230px; left: 90px; min-width: 130px; width: 130px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance86 { top: 268px; left: 85px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance87 i { width: 30px; height: 32px; font-size: 32px; }
	#wb_element_instance87 { top: 230px; left: 47px; min-width: 30px; width: 30px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance88 { top: 193px; left: 85px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance89 { top: 60px; left: 366px; min-width: 110px; width: 110px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance90 { top: 270px; left: 47px; min-width: 30px; width: 30px; min-height: 19px; height: 19px; display: block; }
	#wb_element_instance90 img { width: 30px; height: 19px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance91 { top: 70px; left: 90px; min-width: 200px; width: 200px; min-height: 115px; height: 115px; display: block; }
	#wb_element_instance92 { top: 100px; left: 366px; min-width: 144px; width: 144px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance93 { top: 140px; left: 366px; min-width: 144px; width: 144px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance94 form .form-area-field { height: 54px; }
	#wb_element_instance94 { top: 59px; left: 584px; min-width: 370px; width: 370px; min-height: 240px; height: 240px; display: block; }
	#wb_element_instance95 i { width: 25px; height: 25px; font-size: 25px; }
	#wb_element_instance95 { top: 15px; left: 900px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance96 i { width: 25px; height: 25px; font-size: 25px; }
	#wb_element_instance96 { top: 14px; left: 930px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance97 i { width: 25px; height: 25px; font-size: 25px; }
	#wb_element_instance97 { top: 14px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance98 { top: 540px; left: 1px; min-width: 990px; width: 990px; min-height: 530px; height: 530px; display: block; }
	#wb_element_instance99 { top: 20px; left: 500px; min-width: 490px; width: 490px; min-height: 500px; height: 500px; display: block; }
	#wb_element_instance99 > .wb_shp { width: 490px; height: 500px; }
	#wb_element_instance100 form .form-area-field { height: 48px; }
	#wb_element_instance100 { top: 280px; left: 520px; min-width: 450px; width: 450px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance101 { top: 70px; left: 520px; min-width: 450px; width: 450px; min-height: 108px; height: 108px; display: block; }
	#wb_element_instance102 { top: 20px; left: 0px; min-width: 500px; width: 500px; min-height: 500px; height: 500px; display: block; }
	#wb_element_instance102 > .wb_shp { width: 500px; height: 500px; }
	#wb_element_instance103 i { width: 36px; height: 36px; font-size: 36px; }
	#wb_element_instance103 { top: 210px; left: 682px; min-width: 36px; width: 36px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance104 i { width: 36px; height: 36px; font-size: 36px; }
	#wb_element_instance104 { top: 210px; left: 732px; min-width: 36px; width: 36px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance105 i { width: 36px; height: 36px; font-size: 36px; }
	#wb_element_instance105 { top: 210px; left: 782px; min-width: 36px; width: 36px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance106 { top: 0px; left: 0; right: 0; min-height: 520px; height: 520px; display: block; }
	#wb_element_instance106 > .wb_shp { width: 100%; height: 520px; }
	#wb_main .wb_cont_outer { top: 140px; }
	#wb_header_bg { height: 140px; }
	#wb_sbg_placeholder { height: 140px; }
	#wb_element_instance107 { top: 444px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 140px; }
	#wb_main { height: 1300px; padding-top: 140px; }
	#wb_footer { height: 454px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1355px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1754px; min-height: 1355px; }
	#wb_element_instance79 { top: 50px; left: 294px; min-width: 611px; width: 611px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance79 ul { background: transparent none repeat left top; }
	#wb_element_instance79 .btn-collapser { display: none; }
	#wb_element_instance79 > ul { display: block; }
	#wb_element_instance80 { top: 33px; left: 180px; min-width: 80px; width: 80px; min-height: 84px; height: 84px; display: block; }
	#wb_element_instance80 img { width: 80px; height: 84px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance81 { top: 400px; left: 464px; min-width: 272px; width: 272px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance82 { top: 40px; left: 66px; min-width: 340px; width: 340px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance83 i { width: 30px; height: 30px; font-size: 30px; }
	#wb_element_instance83 { top: 90px; left: 66px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance84 { top: 210px; left: 66px; min-width: 30px; width: 30px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance84 img { width: 30px; height: 29px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance85 { top: 213px; left: 110px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance86 { top: 275px; left: 110px; min-width: 250px; width: 250px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance87 i { width: 30px; height: 32px; font-size: 32px; }
	#wb_element_instance87 { top: 242px; left: 66px; min-width: 30px; width: 30px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance88 { top: 246px; left: 110px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance89 { top: 40px; left: 545px; min-width: 110px; width: 110px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance90 { top: 277px; left: 66px; min-width: 30px; width: 30px; min-height: 19px; height: 19px; display: block; }
	#wb_element_instance90 img { width: 30px; height: 19px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance91 { top: 90px; left: 116px; min-width: 200px; width: 200px; min-height: 115px; height: 115px; display: block; }
	#wb_element_instance92 { top: 85px; left: 544px; min-width: 185px; width: 185px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance93 { top: 135px; left: 544px; min-width: 185px; width: 185px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance94 form .form-area-field { height: 44px; }
	#wb_element_instance94 { top: 89px; left: 840px; min-width: 316px; width: 316px; min-height: 230px; height: 230px; display: block; }
	#wb_element_instance95 i { width: 30px; height: 30px; font-size: 30px; }
	#wb_element_instance95 { top: 20px; left: 1040px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance96 i { width: 26px; height: 26px; font-size: 26px; }
	#wb_element_instance96 { top: 20px; left: 1080px; min-width: 26px; width: 26px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance97 i { width: 26px; height: 26px; font-size: 26px; }
	#wb_element_instance97 { top: 20px; left: 1120px; min-width: 26px; width: 26px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance98 { top: 650px; left: 10px; min-width: 1180px; width: 1180px; min-height: 470px; height: 470px; display: block; }
	#wb_element_instance99 { top: 20px; left: 600px; min-width: 600px; width: 600px; min-height: 570px; height: 570px; display: block; }
	#wb_element_instance99 > .wb_shp { width: 600px; height: 570px; }
	#wb_element_instance100 form .form-area-field { height: 60px; }
	#wb_element_instance100 { top: 290px; left: 655px; min-width: 490px; width: 490px; min-height: 240px; height: 240px; display: block; }
	#wb_element_instance101 { top: 80px; left: 600px; min-width: 600px; width: 600px; min-height: 118px; height: 118px; display: block; }
	#wb_element_instance102 { top: 20px; left: 0px; min-width: 600px; width: 600px; min-height: 570px; height: 570px; display: block; }
	#wb_element_instance102 > .wb_shp { width: 600px; height: 570px; }
	#wb_element_instance103 i { width: 36px; height: 36px; font-size: 36px; }
	#wb_element_instance103 { top: 220px; left: 832px; min-width: 36px; width: 36px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance104 i { width: 36px; height: 36px; font-size: 36px; }
	#wb_element_instance104 { top: 220px; left: 882px; min-width: 36px; width: 36px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance105 i { width: 36px; height: 36px; font-size: 36px; }
	#wb_element_instance105 { top: 220px; left: 932px; min-width: 36px; width: 36px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance106 { top: 0px; left: 0; right: 0; min-height: 590px; height: 590px; display: block; }
	#wb_element_instance106 > .wb_shp { width: 100%; height: 590px; }
	#wb_main .wb_cont_outer { top: 140px; }
	#wb_header_bg { height: 140px; }
	#wb_sbg_placeholder { height: 140px; }
	#wb_element_instance107 { top: 444px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
